<template>
    <div class="DPcomputer4Box">

    </div>
</template>

<script>
import { Tools, HttpReq, CAMap} from '@/assets/js/common.js';
import * as echarts from 'echarts';


export default {
    data(){
        return {
            DPcomputer4BoxTimer:null,

        }
    },
    mounted(){
        this.loadData();
    },
    methods:{
        loadData(){

        }
    },
    beforeDestroy(){
        if(this.DPcomputer4BoxTimer) {
			clearInterval(this.DPcomputer4BoxTimer);
            this.DPcomputer4BoxTimer = null;
		}
    }
}
</script>

<style scoped>
*{
  margin: 0;
  padding: 0;
}
.DPcomputer4Box{
    width: 20vw;
    height: 23.5vh;
    background-color: rgba(32,42,67,0.95);
    padding: 5px 7px;
    box-sizing: border-box;
    overflow: hidden;
}
</style>